Support » Plugin: Facebook Events Widget » plugin conflicts with all others trying to use facebook api

  • focallocal

    (@focallocal)


    here’s the warning message i get and its suggestion for the guys who made this excellent app.

    Warning: Another plugin has included the Facebook API throughout all of WordPress. I suggest you contact that plugin’s author and ask them to include it only in pages where it’s actually needed.

    https://wordpress.org/plugins/facebook-events-widget/

Viewing 3 replies - 1 through 3 (of 3 total)
  • Plugin Author Roi Dayan

    (@roidayan)

    can you tell me what is the other plugin so I can check the problem ?

    focallocal

    (@focallocal)

    both WordPress Social Login and wp-fb-autoconnect

    Plugin Author Roi Dayan

    (@roidayan)

    hi,

    can you tell me when do you get this warning?

    I tried WordPress Social Login and no warning.
    I do get an error from it when trying to login using facebook.

    Fatal error: Class ‘BaseFacebook’ not found in /home5/roidayan/public_html/testwp/wp-content/plugins/wordpress-social-login/hybridauth/Hybrid/Providers/Facebook.php on line 34

    So it seems the plugin uses its own Facebook.php and something is just wrong there.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘plugin conflicts with all others trying to use facebook api’ is closed to new replies.